/* pc端样式 */
.tec-link {
	color: #0012ef;
	cursor: pointer;
}
/* 底部同意协议 */
.tec-agree__container {
	display: none;
}

.tec-agree {
	position: fixed;
	left: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	width: 100%;
	z-index: 10;
	min-height: 10.3625rem;
	padding: 2rem 15rem;
	color: #fff;
  /* background: linear-gradient(180deg, #000bfe 0%, #0750fe 100%); */  /* background: #0750fe; */
	background: #0012ef;
	opacity: 0.9;
}

.tec-agree p {
  /* width: 70rem; */
	color: #fff;
	font-size: 1.25rem;
	line-height: 2.25rem;
}

.tec-agree span {
	font-size: 1.8rem;
	color: #00b4ff;
	padding: 0 1rem 0 0;
}

.tec-agree img {
	cursor: pointer;
	position: absolute;
	right: 4.521vw;
	top: 1.781vw;
	width: 1.042vw;
}

.tec-main {
	overflow: hidden;
}

* {
	padding: 0;
	margin: 0;
	font-family: "Arial", "Microsoft YaHei", Pingfang SC, "黑体", "宋体",    sans-serif;
}

html,body {
	width: 100vw;
	overflow-x: hidden;
}

li {
	list-style: none;
}

.tec-link:hover {
	opacity: 0.7;
}

.tec-btn__primary:hover,.tec-btn__primary-lg:hover {
	background: linear-gradient(90deg, #002bff 0%, #1573ff 100%);
}

.tec-btn__lg,.tec-main .tec-btn__primary-lg,.tec-btn__transparent-lg {
	color: #fff;
	border: 0;
	background: linear-gradient(90deg, #000bfe 0%, #0750fe 100%);
	height: 2.0833333333vw;
	line-height: 2.0833333333vw;
	border-radius: 4px;
	display: inline-block;
}

a {
	text-decoration: none;
	color: inherit;
}
/* header 开始 */
.tec-header {
	width: 100%;
	height: 4.271vw;
	display: flex;
	align-items: center;
	background-color: #000422;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	box-shadow: 0px 4px 10px 0px rgba(0, 18, 238, 0.1);
	padding-left: 11.5vw;
	transition: top 0.5s ease-in-out;
	background-color: black;
	z-index: 999;
	visibility: visible;
	display: flex;
	opacity: 1;
	justify-content: space-between;
	box-sizing: border-box;
}

.tec-header_logo a {
	/*background: url(../images/logo.png) no-repeat;*/
	width: 16.2769rem;
	background-size: contain;
	display: block;
	height: 4rem;
}

.tec-en-header_logo a {
	background: url(../images/logo-white-en.png) no-repeat;
	margin-left: 0.6rem;
	width: 8.25rem;
	background-size: contain;
	display: block;
	height: 1.5rem;
}

.tec-header_nav {
	display: flex;
	height: 100%;
	border-right: 1px solid #4a4959;
}

.tec-header_nav .tec-header_nav__item > a {
	position: relative;
	font-size: 0.8333333333vw;
	padding: 1.9375rem;
	color: #fff;
	display: flex;
}

.tec-header_nav .tec-header_nav__item > a .tec-header_nav__item_badge {
	position: absolute;
	top: 0.1rem;
	right: -2.3rem;
	width: 5.1rem;
}

.tec-header_nav .tec-header_nav__item > a .tec-header_nav__item_badge_2 {
	position: absolute;
	top: 0.4rem;
	right: -0.3rem;
	width: 3.2rem;
}

.tec-header_nav .tec-header_nav__item > a .tec-header_nav__item_badge_3 {
	position: absolute;
	top: 1.1rem;
	right: -0.3rem;
	width: 2.4rem;
}

.tec-header_right {
	display: flex;
}

.tec-header_language {
	position: relative;
}

.tec-header_language .language_pc {
	height: 100%;
	display: flex;
	align-items: center;
	padding: 0 2.5rem;
}

.tec-header_language span {
	color: #fff;
	font-size: 1rem;
}

.tec-header_language img {
	width: 1.25rem;
}

.tec-header_language__list {
	background: #f7f8fa;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 1rem 2.0833333333vw;
	position: absolute;
	top: 4.371vw;
	left: 0;
	right: 0;
	opacity: 0;
	height: 0;
}

.tec-header_language:hover .tec-header_language__list {
	opacity: 1;
	height: auto;
	transition: all 0.3s;
}

.tec-header_language__list li {
	font-size: 0.938vw;
	color: #909090;
	padding: 0.5rem 0;
	cursor: pointer;
}

.tec-header_language__list li:hover {
	color: #0012ef;
}
/* .tec-header_nav__item__dropdown {  position: absolute;  top: 4.271vw;  left: 0;  right: 0;  background: #F7F8FA;  opacity: 0;  height: 0;  display: none;} */
.tec-header_nav__item__dropdown_left {
	width: 20.8333333333vw;
	height: 22.2916666667vw;
	padding: 2.96875vw 2.9583333333vw 0;
	box-sizing: border-box;
	background-size: cover;
}

.tec-header_nav__item__dropdown_left span {
	font-size: 1.25vw;
	color: #303030;
	font-weight: bold;
}

.tec-header_nav__item__dropdown_left p {
	font-size: 0.729vw;
	line-height: 1.25vw;
	color: #606060;
	padding: 2rem 0;
}

.tec-header_nav__item__dropdown_left a {
	font-size: 0.729vw;
}

.tec-header_nav__item__dropdown_right {
	display: flex;
	padding: 4.3438vw 0 0 3vw;
}

.tec-header_nav__item__dropdown_right span {
	font-size: 0.9375vw;
	font-weight: bold;
	color: #303030;
	display: block;
	padding: 0.5rem 0;
}

.tec-header_nav__item__dropdown_right p {
	font-size: 0.7291666667vw;
	color: #606060;
}
/* 联系方式  开始 */
.contact {
	width: 100vw;
	height: 36.4583333333vw;
	position: relative;
}

.contact-card {
	position: absolute;
	top: 0.9375vw;
	right: 12.5vw;
	width: 25.4166666667vw;
	height: auto;
	border-radius: 0.5208333333vw;
	background: rgba(255, 255, 255, 0.9);
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2);
	padding: 1.9791666667vw 1.9270833333vw;
}

.contact-card-form__title {
	font-size: 1.25vw;
	color: #303030;
	font-weight: bold;
	margin-bottom: 1.25vw;
}

.contact-card-form__btn {
	cursor: pointer;
	width: 100%;
	height: 2.8125rem;
	line-height: 2.8125rem;
	text-align: center;
	font-size: 0.78125vw;
	color: #fff;
	border-radius: 4px;
	background: linear-gradient(87deg, #000bff 4%, #0750fe 99%);
}

.contact-card-form__btn:hover {
	background: linear-gradient(87deg, #000be3 4%, #0649e6 99%);
}

.contact-card-form .input-wrapper {
	margin-bottom: 0.9375vw;
	position: relative;
}

.contact-card-form .input-wrapper .input-msg {
	font-size: 12px;
	color: #ff0000;
	position: absolute;
	top: 1.9791666667vw;
	opacity: 0;
}

.contact-card-form .input-wrapper .input-msg.show {
	opacity: 1;
}

.contact-card-form input,.contact-card-form select {
	height: 1.875vw;
	border-radius: 4px;
	border: 1px solid #d5d5d5;
	width: 100%;
/*	padding-left: 0.8333333333vw;
	padding-right: 0.8333333333vw;*/
	font-size: 0.875rem;
	color: #767676;
	box-sizing: border-box;
	outline: none;
	padding-left: 5px;
}
#moreContent {
	margin-top: 15px;
}

#contactBtn[disabled] {
	opacity: 0.8;
  /* 按钮半透明显示 */
	cursor: not-allowed;
  /* 鼠标样式变为不可点击 */
}

.contact-card-form .input-box-2 {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}

.contact-card-form .input-box-2 .input-wrapper:first-child {
	margin-right: 1.25vw;
}

.contact-card-form .agreeCheckbox {
	width: 16px;
	transform: translateY(0.1rem);
	height: 16px;
}

.contact-card-form__btn {
	margin-top: 0.9375vw;
}

.agreeCheckboxLabel {
	font-size: 0.875rem;
	color: #767676;
}

.agreeCheckboxLabel .link {
	color: #2878ff;
}
/* 右侧底部咨询栏 */
.tec-side-toolbar {
	position: fixed;
	right: 8px;
	bottom: 6.25vw;
	width: 64px;
	height: 216px;
	border-radius: 4px;
	opacity: 1;
	background: linear-gradient(26deg, #000bff 22%, #0750fe 83%);
	z-index: 999;
	display: flex;
	flex-direction: column;
	font-weight: normal;
	color: #f7f8fa;
	transform-origin: right;
	transform: scale(0.9) translate(0%, 0%);
	transition: 1s 0.8s;
}

.tec-side-toolbar.hide {
	transform: scale(0.9) translate(123%, 0%);
}

.tec-side-toolbar > div:nth-child(2)::before,.tec-side-toolbar > a:nth-child(3)::before {
	content: "";
	display: block;
	position: absolute;
	left: 0.2083vw;
	right: 0.2083vw;
	top: 0;
	border: 1px solid #828dca;
}

.tec-side-toolbar .side-toolbar-item {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	flex: 1;
	cursor: pointer;
}

.tec-side-toolbar .side-toolbar-item:hover {
	background: #0008bb;
}

.tec-side-toolbar .side-toolbar-item:hover > .side-toolbar-item__code {
	visibility: visible;
}

.tec-side-toolbar .side-toolbar-item > .side-toolbar-item__icon {
	width: 30px;
	height: 30px;
	padding: 0.1042vw;
}

.tec-side-toolbar .side-toolbar-item > span {
	font-weight: normal;
	margin-top: 0.2083vw;
	font-size: 12px;
}

.tec-side-toolbar .side-toolbar-item__code {
	visibility: hidden;
	position: absolute;
	left: -135px;
	top: -28px;
	width: 128px;
	height: 128px;
	padding: 0.2083vw;
	background: linear-gradient(90deg, #000bfe 0%, #0750fe 100%);
	border-radius: 4px;
}

.tec-side-toolbar .side-toolbar-item__code > img {
	width: 100%;
	height: 100%;
}

.layout-contact {
	background-color: #fff;
	position: relative;
}

.layout-contact-bg {
	width: 100%;
	height: 20.677vw;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.layout-contact-content {
	height: 35.729vw;
	display: flex;
	padding-top: 5vw;
	background-repeat: no-repeat;
	background-position: bottom 1.083vw center;
	background-size: 100%;
}

.layout-contact-content__left {
	flex: 1;
	padding-left: 11.094vw;
}

.layout-contact-content__left-title {
	font-size: 2.604vw;
	line-height: 3.281vw;
	color: #3d3d3d;
}

.layout-contact-content__left-desc {
	font-size: 1.094vw;
	line-height: 3.281vw;
	color: #939599;
}

.layout-contact-content__right {
	flex: 1;
}

.layout-contact-content__form {
	margin-top: 3.125vw;
	width: 29.01vw;
	height: 27.552vw;
	border-radius: 8px;
	box-shadow: 0px 4px 30px 0px rgba(216, 216, 216, 0.6);
	background-color: #fff;
	position: relative;
}

.layout-contact-content__form-body {
	padding: 2.396vw 2.24vw;
}

.layout-contact-content__form-footer {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #f3f3f3;
	height: 3.646vw;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-left: 1.198vw;
	padding-right: 2.344vw;
}

.layout-contact-content__form-footer-left {
	display: flex;
	align-items: center;
}

.layout-contact-content__form-footer-left img {
	width: 2.708vw;
}

.layout-contact-content__form-footer-left a {
	color: #717474;
}

.layout-contact-content__form-footer-right {
	font-size: 0.833vw;
	color: #939599;
}

.contact > img {
	height: 100%;
}
/* 联系方式  结束 */
/* footer 开始 */
.layout-footer {
	background-color: #000422;
}

.layout-footer-body {
	width: 90rem;
	margin: 0 auto;
	display: flex;
	padding: 6.375rem 0 3.125rem;
	align-items: center;
	justify-content: space-between;
}

.layout-footer-logo > img {
	width: 14.2513rem;
}

.layout-en-footer-logo > img {
	width: 8rem;
}

.layout-footer-link {
	display: flex;
	justify-content: flex-end;
	padding: 0 0 0 2rem;
}

.layout-footer-link .tec-divider__horizontal {
	background-color: #211f30;
}

.layout-footer-link-title {
	color: #fff;
	font-size: 1.33rem;
	font-weight: normal;
	line-height: normal;
}

.layout-footer-link-item {
	color: #959595;
	line-height: 0.9375vw;
	margin-bottom: 0.6770833333vw;
	font-size: 0.7291666667vw;
}

.layout-footer-link-item a {
	color: #959595;
	line-height: 0.9375vw;
	font-size: 0.7291666667vw;
}

.layout-footer-address {
	width: 12.2916666667vw;
}

.layout-footer-qrcode {
	display: flex;
}

.layout-footer_bootom_service {
	display: flex;
	align-items: flex-end;
	flex-wrap: wrap;
	flex: 1;
	justify-content: flex-end;
}

.layout-footer_bootom_service a {
	display: flex;
	margin-left: 8px;
	align-items: self-end;
}

.layout-footer_bootom_address {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	padding: 0 0 0 2.5rem;
}

.layout-footer_bootom_address p {
	text-align: left;
	margin: 0;
}

.layout-footer_bootom_service a img {
	width: 1.25rem;
	height: 1.25rem;
}

.layout-footer-qrcode > div:nth-child(2) {
	margin: 0 1.25vw;
}

.layout-footer-qrcode .layout-footer-qrcode__contain {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.layout-footer-qrcode img {
	width: 3.75vw;
	height: 3.75vw;
	display: block;
	margin: 0 0 0.5rem;
}

.layout-footer-qrcode img:not(.disabled):hover {
	transform: scale(1.7);
}

.layout-footer-qrcode img.disabled {
	cursor: pointer;
}

.layout-footer-qrcode span {
	margin-top: 0.2083vw;
}

.layout-footer_copyright {
	height: 100px;
	font-size: 14px;
	color: #959595;
	width: 90rem;
	border-top: 1px solid #363448;
	text-align: center;
	margin: 0 auto;
	padding-top: 28px;
}

.layout-footer_copyright .link {
	margin-left: 8px;
}

.layout-footer_copyright img {
	width: 20px;
	vertical-align: sub;
	margin-right: 4px;
	display: inline-block;
}

.layout-footer_bootom {
	font-size: 0.875rem;
	color: #959595;
	width: 90rem;
	border-top: 1px solid #363448;
	text-align: center;
	margin: 0 auto;
	display: flex;
	font-size: 0.875rem;
	font-weight: normal;
	line-height: normal;
	letter-spacing: 0em;
	padding: 3.8125rem 0 5.375rem;
	color: #959595;
}

.layout-footer_right {
	display: flex;
}
/* footer 结束 */
/* 只作用于pc端样式 */
@media (min-width: 961px) {
	.language_mobile {
		display: none;
	}

	.mobile {
		display: none;
	}

	.tec-main .tec-btn__primary-lg,  .tec-btn__transparent-lg {
		font-size: 1.375rem;
		padding: 0.3vw 1.0625vw;
	}

	.tec-header_nav__item__dropdown_right {
		flex-wrap: wrap;
	}

	.tec-header_nav__item__dropdown_right a {
		padding: 1rem 1.6666666667vw;
		height: 6.075vw;
		border-radius: 6px;
		width: 16rem;
		box-sizing: content-box;
	}

	.tec-header_nav__item_solution .tec-header_nav__item__dropdown_right a {
		flex-basis: 40%;
		margin: 0rem 3.5rem 0rem 0;
	}

	.tec-header_nav__item__dropdown_right a:hover {
		background: #ffffff;
		box-shadow: 0px 4px 16px 0px rgba(7, 80, 254, 0.16);
	}

	.tec-header_nav__item__dropdown_right a img {
		width: 2.5vw;
		height: 2.5vw;
	}

	.tec-header_nav__item_solution .tec-header_nav__item__dropdown_right {
		display: flex;
		padding: 2.3438vw 0 0 3vw;
	}

	.tec-header_nav__item_solution .tec-header_nav__item__dropdown_right a img {
		width: auto;
		height: 1.625rem;
		margin: 1.5rem 0 0 0;
	}

	.tec-header_nav .tec-header_nav__item:hover > a {
		color: #a8a4a4;
	}

	.tec-header_nav__item__dropdown {
		position: absolute;
		top: 4.271vw;
		left: 0;
		right: 0;
		height: 0;
		background: #f7f8fa;
		opacity: 0;
		display: none;
		z-index: -5;
		transition: all 0.8s ease-out;
	}

	.tec-header_nav__item.active .tec-header_nav__item__dropdown {
		display: flex;
		opacity: 1;
		height: auto;
	}

	.overlay,  .div-code {
		display: none;
	}
}
/* 移动端样式 */
@media (max-width: 960px) {
	.tec-main {
		padding-top: 13.771vw;
		width: 100vw;
		overflow: hidden;
	}

	.tec-agree {
		min-height: 20.3625rem;
		padding: 4rem 7rem;
	}

	.tec-agree > span {
		display: none;
	}

	.tec-agree p {
		font-size: 3.5rem;
		line-height: 1.3;
	}

	.tec-agree p span {
		color: #00b4ff;
		display: inline-block;
		font-size: 3.5rem;
		padding: 0;
	}

	.tec-agree img {
		right: 3.021vw;
		top: 2.781vw;
		width: 2.942vw;
	}

	.pc {
		display: none;
	}  
	/* 头部导航栏样式 */	
	.tec-header {
		height: 14vw;
		padding-left: 5.5vw;
	}

	.tec-header_logo a {
		width: 65.25rem;
		height: 10rem;
	}

	.tec-en-header_logo a {
		margin-left: 2.075rem;
		width: 26.25rem;
		height: 5rem;
	}

	.tec-header_nav {
		display: none;
	}

	.tec-header_language .language_pc {
		display: none;
	}

	.language_mobile {
		display: flex;
		align-items: center;
	}

	.language_mobile span {
		color: #404770;
		font-size: 3.5rem;
	}

	.language_mobile img {
		height: 4.95rem;
		width: auto;
		padding: 0 7rem 0 8rem;
	}

	.tec-header_nav {
		width: 100vw;
		height: 100vh;
		background-color: #ffffff;
		top: 13.375rem;
		left: 0;
		position: fixed;
		z-index: 20;
		display: none;
		border: none;
	}

	.tec-header_nav__item {
		padding: 1.5rem 7rem;
		position: relative;
	}

	.tec-header_nav .tec-header_nav__item > a {
		font-size: 4rem;
		font-weight: bold;
		vertical-align: -4.375rem;
		color: #000000;
		border-bottom: 0.125rem solid #e0e0e0;
	}

	.tec-header_nav__item .tec-header_nav__item__dropdown_img {
		height: 4.875rem;
		position: absolute;
		top: 3.5rem;
		right: 6rem;
		width: 50%;
		display: flex;
		flex-direction: row-reverse;
	}

	.tec-header_nav__item__dropdown_img img {
		height: 100%;
	}

	.downActive {
		transform: rotate(90deg);
	}

	.tec-header_nav__item__dropdown {
		opacity: 1;
		display: none;
		background-color: transparent;
		border-radius: 1rem;
		margin-bottom: 3rem;
		margin-top: 2.5rem;
		box-sizing: border-box;
		border: 0.125rem solid #e0e0e0;
		padding: 0 2.5rem;
		height: auto;
		left: 7rem;
		right: 7rem;
		top: 11.271vw;
	}

	.tec-header_nav__item__dropdown_left {
		display: none;
	}

	.tec-header_nav__item__dropdown_right img,  .tec-header_nav__item__dropdown_right p {
		display: none;
	}

	.tec-header_nav__item__dropdown_right span {
		font-size: 3.5rem;
		color: #000000;
		padding: 1.5rem 0;
	}

	.tec-header_nav__item__dropdown_right {
		flex-wrap: wrap;
		padding: 2rem;
	}

	.tec-header_nav__item__dropdown_right a {
		flex-basis: 48%;
	}

	.tec-header_nav .tec-header_nav__item > a {
		padding: 2.575rem 0;
	}

	.tec-header_nav .tec-header_nav__item > a .tec-header_nav__item_badge {
		top: 0;
		bottom: 0;
		margin: auto;
		width: 10rem;
		right: 0;
	}

	.tec-header_nav .tec-header_nav__item > a .tec-header_nav__item_badge_2 {
		top: 0;
		bottom: 0;
		margin: auto;
		width: 10rem;
		right: 0;
	}

	.tec-header_nav__item {
		padding: 0 7rem;
	}

	.tec-header_nav {
		padding: 2rem 0 0;
	}

	.contact > img {
		height: 64.125rem;
	} 
	 /* 底部导航栏样式 */
	 	.layout-footer-logo > img {
		width: auto;
		height: 9.5rem;
	}

	.layout-en-footer-logo {
		padding-left: 3.5rem;
		margin: 3rem 0;
	}

	.layout-en-footer-logo > img {
		width: auto;
		height: 4rem;
	}

	.layout-footer .layout-footer-body {
		padding: 117.0833333333vw 3vw 0;
	}

	.layout-footer_bootom {
		position: relative;
		flex-direction: column;
		width: auto;
		border: none;
		padding: 0 5rem;
		font-size: 1.75rem;
	}

	.layout-footer_bootom_address {
		border-top: 1px solid #363448;
		border-bottom: 1px solid #363448;
		padding: 2.8125rem 0 2.375rem;
	}

	.layout-footer_bootom_address p {
		font-size: 3rem;
		line-height: 1.5;
		color: #bcbcbc;
		width: 85rem;
	}

	.layout-footer_bootom .div-code {
		bottom: 7.75rem;
	}

	.layout-footer_bootom_service .link {
		display: none;
	}

	.layout-footer_bootom_service a img {
		width: 2rem;
		height: auto;
	}

	.layout-footer_bootom_service {
		justify-content: space-between;
		padding: 2rem 0 0;
	}

	.layout-footer .div-code > div {
		width: 7.9662rem;
		height: 7.9rem;
		background-size: cover;
	}

	.div-code img {
		height: 100%;
	}

	.contact-card-form input {
		padding: 0 1.8333333333vw;
	}

	.contact-card-form .agreeCheckbox {
		width: 16px;
		transform: translateY(0.6rem);
		height: 16px;
	}

	.contact-card-form .contact-card-form__btn {
		margin-top: 0.9375vw;
	}

	.agreeCheckboxLabel {
		font-size: 2.75rem;
		color: #767676;
	}

	.contact .contact-card {
		padding: 2.5791666667vw 5.5270833333vw;
	}

	.contact-card-form .input-wrapper .input-msg {
		font-size: 2.45rem;
		color: #ff0000;
		position: absolute;
		top: 6.2vw;
		opacity: 0;
	}

	.contact-card {
		width: auto;
		height: auto;
		border-radius: 1.6338rem;
		top: 35.75rem;
		right: 5rem;
		left: 5rem;
		background: #ffffff;
		padding: 5.9791666667vw 5.5270833333vw;
		box-shadow: 0rem 0.3262rem 1.6338rem 0rem rgba(0, 0, 0, 0.2);
	}

	.layout-footer {
		width: 100vw;
		height: auto;
		padding-bottom: 6.25rem;
	}

	.contact .contact-card-form__title {
		width: auto;
		height: 11.8725rem;
		font-size: 4.5rem;
		font-weight: 900;
		color: #1a1a1a;
	}

	.contact-card-form input,  .contact-card-form select {
		height: 5.975rem;
		font-size: 2.75rem;
		color: #767676;
	}

	.contact-card-form .input-wrapper {
		margin-top: 2.875rem;
	}

	.contact-card-form .input-box-2 .input-wrapper:first-child {
		margin-right: 5.55vw;
	}

	.contact-card-form__btn {
		height: 9.125rem;
		border-radius: 0.6538rem;
		margin-top: 3.125rem;
		align-items: center;
		justify-content: center;
		display: flex;
		font-size: 3rem;
	}

	.contact-card-form input,  .contact-card-form select {
		border: 0.25rem solid #d5d5d5;
	}

	.contact-card-form .input-wrapper_last {
		margin-bottom: 3rem;
	}
}